.top {
    background-color: #282f3b;
}

.topbox {
    width: 1350px;
    margin: 0 auto;
}

.topbox img {
    width: 90px;
    margin-top: 20px;
}

.topbox .nav {
    margin-left: 80px;
}

.topbox .nav > li {
    width: 90px;
    text-align: center;
    position: relative;
}

.topbox .nav ul {
    position: absolute;
    bottom: -78px;
    left: 50%;
    margin-left: -83px;
    width: 166px;
    height: 84px;
    background: url(../images/navbg.png) no-repeat center;
    padding-top: 14px;
    display: none;
}

.topbox .nav ul li {
    line-height: 30px;
    text-align: center;
}

.topbox .nav ul li a {
    color: #4d4d4d;
    font-size: 14px;
}

.topbox .colfff .active {
    color: #319bff;
}

.topbox .nav ul li:hover a {
    color: #319bff
}

.topbox .nav > li:hover ul {
    display: block;
}

.topbox .colfff > li {
    line-height: 68px;
    height: 68px;
    float: left;
}

.topbox .colfff li a {
    color: #fff;
    font-size: 14px;
}

.topbox .colfff li:last-child {
    margin-right: 0;
}

.topbox .login {
    overflow: hidden;
}

.topbox .login li {
    margin-right: 45px;
    padding-left: 18px;
}
.topbox .login li a{font-size: 12px;-webkit-transform: scale(0.8);
    transform: scale(0.8);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;}

.topbox .login .zijin {
    background: url("../images/zjb-01.png") no-repeat left;
}

.topbox .login .zhudai {
    background: url("../images/zdb-01.png") no-repeat left;
}
